Case Study: Upgrade causing error 500s

Posted by

Hi,

I have upgraded my wordpress version to 2.8 and receiving 500 error messages. To resolve this I have found this solution. Please have a check with these options.

1) Either rename Plugins directory or disable all the Plugins from database.
Refer this: http://www.bestwpthemez.com/wordpress/how-to-disable-all-wordpress-plugins-from-the-database-2205/

2) Redo the upgrade and upgrade wordpress manually.

Thanks,

Shane G.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.